/* GENERAL */

body {
	font-family: 'Lora', serif;
	font-weight: 400;
	background: #000000;
	color: #fff;
	letter-spacing: .02em
}

strong {
	font-weight: 700;
}

a:hover, a:focus { 
	color: #515151;
}

img.border {
	border: 1px solid #ffffff;
}

/* HEADER */

.top-bar {
	background: #151515;
	padding: 10px 15px;
	text-align: center;
}

.top-bar a {
	color: #ffffff;
}

.top-bar h4 {
	margin: 0;
	font-family: 'Anton', sans-serif;
	letter-spacing: .15em;
}

.top-bar-right .menu {
	background: #151515;
}

.top-bar-right .menu a {
	font-family: 'Anton', sans-serif;
	font-weight: 500;
	letter-spacing: .08em;
	font-size: 14px;	
}

/* BODY */

.grid-container.title {
	margin-top: 4em;
	margin-bottom: 2em;
}

.grid-container.title h1, .grid-container.title h4 {
	font-family: 'Lora', serif;
	letter-spacing: .05em;
	line-height: 1.2;
	text-align: center;
}

.grid-container.title .line {
	display: block;
	color: #f4ad42;
	font-size: 34px;
	letter-spacing: .03em;
	line-height: 1;
	text-align: center;
	margin-top: .5em;
}

@media screen and (max-width: 39.9375em) {
	
	.grid-container.title h1 {
		font-size: 28px;
	}
	
}

.grid-container.main {
	margin-top: 4em;
	margin-bottom: 4em;
	position: relative;
}

@media screen and (max-width: 63.9375em) {

	.grid-container.main {
		margin-bottom: 2.5em;
	}

	.grid-container.main .cover img {
		margin-bottom: 2em;
	}

}

.grid-container.main p, .grid-container.main ul li {
	font-size: 19px;
	line-height: 1.6;
}

.grid-container.main ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.grid-container.main ul li {
	font-weight: 700;
}

.grid-container.main ul li span {
	font-weight: 400;
}

.grid-container.main h3 {
	font-family: 'Lora', serif;
	letter-spacing: .05em;
	line-height: 1.2;
}

.grid-container.main h3 span {
	font-weight: 700;
}

@media screen and (max-width: 39.9375em) {
	
	.grid-container.main h3 {
		font-size: 22px;
		margin-top: 2em;
	}
	
}

.grid-container.main .sondheim-btn {
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 150px;
	height: 150px;
	display: block;
	z-index: 1;
}

.grid-container.main.chapters  {
	margin-top: 2em;
}

.grid-container.main.chapters p {
	margin-top: 15px;
}

.grid-container.posters a h4 {
	font-family: 'Anton', sans-serif;
	letter-spacing: .02em;
	margin-top: 15px;
	line-height: 1.2;
	text-align: center;
	color: #fff;
	text-decoration: none;
}

.grid-container.posters a:hover h4 {
	color: #fff;
	text-decoration: underline;
}

.grid-container.posters a h4 span {
	color: #f4ad42;
}

.grid-container.posters a:hover h4 span {
	color: #f4ad42;
	text-decoration: underline;
}

.grid-container.bottom {
	margin-top: 4em;
	margin-bottom: 6em;
}

.grid-container.bottom .cell {
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

@media screen and (max-width: 63.9375em) {
	
	.grid-container.bottom .cell.left {
		margin-bottom: 2em;
	}
}

.grid-container.bottom .left img {
	max-width: 200px;
}

.grid-container.bottom .right img {
	max-width: 400px;
}

.publisher-info {
	display: block;
	max-width: 400px;
	margin: 9em auto 0;
}

@media screen and (max-width: 39.9375em) {

	.publisher-info {
		margin: 6em auto 0;
	}

}

.accordion-content {
	width: 100%;
}

.off-canvas {
	background: #1a1a1a;
	color: #fff;
}

.position-right {
	width: 460px;
	-ms-transform: translateX(460px);
    transform: translateX(460px);
    padding: 30px;
}

.off-canvas h2 {
	letter-spacing: 0;
	line-height: 1.25;
}

.off-canvas .poster {
	width: 290px;
	margin-top: 1.25em;
	margin-bottom: 1.5em;
}

.close-button span {
	color: #696969;
}

/* FOOTER */

.grid-x.footer {
	background: #151515;
	color: #fff;
	margin-top: 5.25em;
	font-size: 13px;
}

.grid-x.footer a {
	color: #f4ad42;
}